Error

two or more packages specified (python-forgetsql lenny)